### Method

# Atk RelationSet contains_target

#### Declaration [src]

    gboolean
    atk_relation_set_contains_target (
      AtkRelationSet* set,
      AtkRelationType relationship,
      AtkObject* target
    )

#### Description [src]

Determines whether the relation set contains a relation that matches the specified pair formed by type `relationship` and object `target`.

#### Parameters

`relationship`

  Type: `AtkRelationType`

  An `AtkRelationType`.

`target`

  Type: `AtkObject`

  An `AtkObject`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `set` contains a relation with the relationship type `relationship` with an object `target`, `FALSE` otherwise.